ul.navi {
    margin: 0 0 0 -15px;
    z-index: 99;
    padding: 0;
    display: block;
    zoom: 1;
    list-style: none;
    position: relative;
    height: 74px
}

ul.navi ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 0 15px 5px 0;
    background-repeat: repeat;
    border-color: #555;
    border-width: 0;
    border-style: solid;
    width: 180px;
    min-width: 180px;
    border-radius: 0 5px 5px 5px
}

ul.navi li {
    background: 0;
    padding: 0
}

ul.navi ul li {
    margin: 0 0 0 15px;
    border-top: 1px solid #cfcfcf
}

ul.navi ul li.first {
    margin: 5px 0 0 15px;
    border: 0
}

ul.navi a:active, ul.navi a:focus {
    outline-style: none
}

ul.navi div.separator, ul.navi a {
    cursor: pointer;
    text-decoration: none;
    display: block
}

ul.navi a.readon {
    margin-top: 5px;
    padding: 4px 0;
    display: inline-block
}

ul.navi a.readon:hover {
    padding: 4px 10px;
    color: #fff
}

ul.navi span.menu-icon {
    padding: 0 0 0 30px;
    display: block;
    background-repeat: no-repeat;
    background-position: 0 50%
}

ul.navi span.menu-icon.bef {
    padding: 0 0 0 30px
}

ul.navi span.menu-icon.aft {
    padding: 0 30px 0 0
}

ul.navi span.menu-title {
    display: block;
    padding: 6px 0;
    line-height: 100%
}

ul.navi span.menu-desc {
    display: block;
    line-height: 100%;
    font-size: 10px;
    text-transform: none;
    padding: 0 0 6px 0;
    color: #CCC
}

ul.navi li.level1 {
    padding: 0;
    position: relative;
    float: left;
    margin: 0
}

ul.navi li.level1.last {
    border: 0
}

ul.navi li.level1.slider {
    background: #666;
    position: absolute;
    overflow: hidden
}

ul.navi div.level1.separator, ul.navi a.level1 {
    font-size: 14px;
    padding: 0 13px;
    margin: 0;
    text-transform: uppercase
}

ul.navi li.level1.slider div.separator.level1, ul.navi li.level1.slider a.level1 {
    color: #0d9fc4
}

ul.navi li.level1.first {
    display: none
}

ul.navi div.separator.level1 span.menu-title, ul.navi a.level1 span.menu-title {
    padding: 0 0 7px;
    line-height: 12px
}

ul.navi div.separator.level1.showdesc span.menu-title, ul.navi a.level1.showdesc span.menu-title {
    padding-top: 10px;
    padding-bottom: 0
}

ul.navi div.separator.level1 span.menu-desc, ul.navi a.level1 span.menu-desc {
    padding-top: 3px;
    padding-bottom: 10px
}

ul.navi ul.level2 {
    position: absolute;
    left: -999em;
    background-color: #fdfdfd;
    display: none
}

ul.navi li.level2 {
    padding: 0
}

ul.navi div.separator.level2, ul.navi a.level2 {
    display: block;
    text-transform: none;
    text-decoration: underline;
    color: #3e5f85;
    font-size: 14px;
    -moz-transition: margin .3s ease-in-out 0;
    -webkit-transition: margin .3s ease-in-out 0;
    -o-transition: margin .3s ease-in-out 0;
    -ms-transition: margin .3s ease-in-out 0;
    transition: margin .3s ease-in-out 0
}

ul.navi li.level2.active div.separator.level2, ul.navi li.level2.active a.level2 {
    color: #fd0036;
    background-position: 5px 14px
}

ul.navi div.separator.level2 span.menu-title, ul.navi a.level2 span.menu-title {
    padding: 10px 0 20px 0;
    line-height: 12px
}

ul.navi div.separator.level2.showdesc span.menu-title, ul.navi a.level2.showdesc span.menu-title {
    padding-top: 10px;
    padding-bottom: 0;
    text-transform: uppercase
}

ul.navi div.separator.level2 span.menu-desc, ul.navi a.level2 span.menu-desc {
    padding: 2px 0 5px;
    line-height: 10px;
    color: #999
}

ul.navi ul.level3, ul.navi ul.level4, ul.navi ul.level5, ul.navi ul.level6, ul.navi ul.level7, ul.navi ul.level8, ul.navi ul.level9 {
    display: none !important;
    position: absolute;
    left: -999em;
    top: 20%
}

ul.navi li.level3, ul.navi li.level4, ul.navi li.level5, ul.navi li.level6, ul.navi li.level7, ul.navi li.level8, ul.navi li.level9 {
    background: 0
}

ul.navi div.separator.level3, ul.navi div.separator.level4, ul.navi div.separator.level5, ul.navi div.separator.level6, ul.navi div.separator.level7, ul.navi div.separator.level8, ul.navi div.separator.level9, ul.navi a.level3, ul.navi a.level4, ul.navi a.level5, ul.navi a.level6, ul.navi a.level7, ul.navi a.level8, ul.navi a.level9 {
    margin: 0;
    padding: 0 0 0 15px;
    background: url(../images/level2-arrow.png) no-repeat 5px -16px;
    text-transform: none;
    -moz-transition: margin .3s ease-in-out 0;
    -webkit-transition: margin .3s ease-in-out 0;
    -o-transition: margin .3s ease-in-out 0;
    -ms-transition: margin .3s ease-in-out 0;
    transition: margin .3s ease-in-out 0
}

ul.navi div.separator.level3.active, ul.navi div.separator.level4.active, ul.navi div.separator.level5.active, ul.navi div.separator.level6.active, ul.navi div.separator.level7.active, ul.navi div.separator.level8.active, ul.navi div.separator.level9.active, ul.navi a.level3.active, ul.navi a.level4.active, ul.navi a.level5.active, ul.navi a.level6.active, ul.navi a.level7.active, ul.navi a.level8.active, ul.navi a.level9.active {
    color: #fd0036;
    background-position: 5px 14px
}

ul.navi div.separator.level3 span.menu-title, ul.navi div.separator.level4 span.menu-title, ul.navi div.separator.level5 span.menu-title, ul.navi div.separator.level6 span.menu-title, ul.navi div.separator.level7 span.menu-title, ul.navi div.separator.level8 span.menu-title, ul.navi div.separator.level9 span.menu-title, ul.navi a.level3 span.menu-title, ul.navi a.level4 span.menu-title, ul.navi a.level5 span.menu-title, ul.navi a.level6 span.menu-title, ul.navi a.level7 span.menu-title, ul.navi a.level8 span.menu-title, ul.navi a.level9 span.menu-title {
    padding: 10px 0;
    line-height: 12px
}

ul.navi div.separator.level3.showdesc span.menu-title, ul.navi div.separator.level4.showdesc span.menu-title, ul.navi div.separator.level5.showdesc span.menu-title, ul.navi div.separator.level6.showdesc span.menu-title, ul.navi div.separator.level7.showdesc span.menu-title, ul.navi div.separator.level8.showdesc span.menu-title, ul.navi div.separator.level9.showdesc span.menu-title, ul.navi a.level3.showdesc span.menu-title, ul.navi a.level4.showdesc span.menu-title, ul.navi a.level5.showdesc span.menu-title, ul.navi a.level6.showdesc span.menu-title, ul.navi a.level7.showdesc span.menu-title, ul.navi a.level8.showdesc span.menu-title, ul.navi a.level9.showdesc span.menu-title {
    padding-top: 4px;
    padding-bottom: 0
}

ul.navi div.separator.level3 span.menu-desc, ul.navi div.separator.level4 span.menu-desc, ul.navi div.separator.level5 span.menu-desc, ul.navi div.separator.level6 span.menu-desc, ul.navi div.separator.level7 span.menu-desc, ul.navi div.separator.level8 span.menu-desc, ul.navi div.separator.level9 span.menu-desc, ul.navi a.level3 span.menu-desc, ul.navi a.level4 span.menu-desc, ul.navi a.level5 span.menu-desc, ul.navi a.level6 span.menu-desc, ul.navi a.level7 span.menu-desc, ul.navi a.level8 span.menu-desc, ul.navi a.level9 span.menu-desc {
    padding: 3px 0 4px 0;
    line-height: 9px
}

ul.navirtl div.level1.separator, ul.navirtl a.level1 {
    padding: 0 20px 0 24px
}

ul.navirtl div.level1.havechild, ul.navirtl a.level1.havechild {
    background: url(../images/level1-sub-rtl.png) no-repeat 10% 8px
}

ul.navirtl a:active, ul.navirtl a:focus {
    outline-style: none
}

ul.navirtl div.separator, ul.navirtl a {
    cursor: pointer;
    text-decoration: none;
    display: block
}

ul.navirtl span.menu-icon {
    padding: 0 30px 0 0;
    display: block;
    background-repeat: no-repeat;
    background-position: 100% 50%
}

ul.navirtl span.menu-icon.bef {
    padding: 0 30px 0 0
}

ul.navirtl span.menu-icon.aft {
    padding: 0 0 0 30px
}

ul.navirtl span.menu-title {
    display: block;
    *display: inline-block;
    padding: 6px 0;
    line-height: 100%
}

ul.navirtl span.menu-desc {
    display: block
}

ul.navirtl li.level1 {
    float: right
}

ul.navirtl li.level1.first {
    border-right: 0;
    border-radius: 0 5px 5px 0
}

ul.navirtl li.level1.last {
    border-right: 1px solid #cfcfcf
}

ul.navirtl li.level1.slider {
    background: #666;
    position: absolute;
    z-index: -1
}

ul.navirtl li.level1.first > a {
    border-radius: 0 0 5px 0
}

ul.navirtl li.level1.slider div.separator.level1, ul.navirtl li.level1.slider a.level1 {
    color: #0d9fc4
}

ul.navirtl div.separator.level1.showdesc span.menu-title, ul.navirtl a.level1.showdesc span.menu-title {
    padding-top: 10px;
    padding-bottom: 0
}

ul.navirtl div.separator.level1 span.menu-desc, ul.navirtl a.level1 span.menu-desc {
    padding-top: 3px;
    padding-bottom: 10px
}

ul.navirtl ul.level2 {
    left: auto;
    right: -999em
}

ul.navirtl div.separator.level2, ul.navirtl a.level2 {
    margin: 0;
    padding: 0 15px 0 0;
    background: url(../images/level2-arrow-rtl.png) no-repeat 99% -16px;
    text-transform: none
}

ul.navirtl li.level2.active div.separator.level2, ul.navirtl li.level2.active a.level2 {
    background-position: 99% 14px
}

ul.navirtl div.separator.level2 span.menu-title, ul.navirtl a.level2 span.menu-title {
    padding: 10px 0;
    line-height: 12px
}

ul.navirtl ul.level3, ul.navirtl ul.level4, ul.navirtl ul.level5, ul.navirtl ul.level6, ul.navirtl ul.level7, ul.navirtl ul.level8, ul.navirtl ul.level9 {
    position: absolute;
    top: -999em;
    left: auto
}

ul.navirtl div.separator.level3, ul.navirtl div.separator.level4, ul.navirtl div.separator.level5, ul.navirtl div.separator.level6, ul.navirtl div.separator.level7, ul.navirtl div.separator.level8, ul.navirtl div.separator.level9, ul.navirtl a.level3, ul.navirtl a.level4, ul.navirtl a.level5, ul.navirtl a.level6, ul.navirtl a.level7, ul.navirtl a.level8, ul.navirtl a.level9 {
    margin: 0;
    padding: 0 10px;
    background: url(../images/level2-arrow-rtl.png) no-repeat 99% -16px;
    text-transform: none;
    -moz-transition: margin .3s ease-in-out 0;
    -webkit-transition: margin .3s ease-in-out 0;
    -o-transition: margin .3s ease-in-out 0;
    -ms-transition: margin .3s ease-in-out 0;
    transition: margin .3s ease-in-out 0
}

ul.navirtl div.separator.level3.active, ul.navirtl div.separator.level4.active, ul.navirtl div.separator.level5.active, ul.navirtl div.separator.level6.active, ul.navirtl div.separator.level7.active, ul.navirtl div.separator.level8.active, ul.navirtl div.separator.level9.active, ul.navirtl a.level3.active, ul.navirtl a.level4.active, ul.navirtl a.level5.active, ul.navirtl a.level6.active, ul.navirtl a.level7.active, ul.navirtl a.level8.active, ul.navirtl a.level9.active {
    background-position: 99% 14px
}

ul.navirtl div.separator.level3 span.menu-title, ul.navirtl div.separator.level4 span.menu-title, ul.navirtl div.separator.level5 span.menu-title, ul.navirtl div.separator.level6 span.menu-title, ul.navirtl div.separator.level7 span.menu-title, ul.navirtl div.separator.level8 span.menu-title, ul.navirtl div.separator.level9 span.menu-title, ul.navirtl a.level3 span.menu-title, ul.navirtl a.level4 span.menu-title, ul.navirtl a.level5 span.menu-title, ul.navirtl a.level6 span.menu-title, ul.navirtl a.level7 span.menu-title, ul.navirtl a.level8 span.menu-title, ul.navirtl a.level9 span.menu-title {
    padding: 10px 0;
    line-height: 12px
}

ul.navirtl div.separator.level3.showdesc span.menu-title, ul.navirtl div.separator.level4.showdesc span.menu-title, ul.navirtl div.separator.level5.showdesc span.menu-title, ul.navirtl div.separator.level6.showdesc span.menu-title, ul.navirtl div.separator.level7.showdesc span.menu-title, ul.navirtl div.separator.level8.showdesc span.menu-title, ul.navirtl div.separator.level9.showdesc span.menu-title, ul.navirtl a.level3.showdesc span.menu-title, ul.navirtl a.level4.showdesc span.menu-title, ul.navirtl a.level5.showdesc span.menu-title, ul.navirtl a.level6.showdesc span.menu-title, ul.navirtl a.level7.showdesc span.menu-title, ul.navirtl a.level8.showdesc span.menu-title, ul.navirtl a.level9.showdesc span.menu-title {
    padding-top: 4px;
    padding-bottom: 0
}

ul.navirtl div.separator.level3 span.menu-desc, ul.navirtl div.separator.level4 span.menu-desc, ul.navirtl div.separator.level5 span.menu-desc, ul.navirtl div.separator.level6 span.menu-desc, ul.navirtl div.separator.level7 span.menu-desc, ul.navirtl div.separator.level8 span.menu-desc, ul.navirtl div.separator.level9 span.menu-desc, ul.navirtl a.level3 span.menu-desc, ul.navirtl a.level4 span.menu-desc, ul.navirtl a.level5 span.menu-desc, ul.navirtl a.level6 span.menu-desc, ul.navirtl a.level7 span.menu-desc, ul.navirtl a.level8 span.menu-desc, ul.navirtl a.level9 span.menu-desc {
    padding: 3px 0 4px 0;
    line-height: 9px
}

ul.navi li.level1:hover ul.level2 {
    left: 0;
    z-index: 9000;
    display: block
}

ul.navi ul.level2 li.level2:hover ul.level3, ul.navi ul.level2 li.level3:hover ul.level4, ul.navi ul.level2 li.level4:hover ul.level5, ul.navi ul.level2 li.level5:hover ul.level6, ul.navi ul.level2 li.level6:hover ul.level7, ul.navi ul.level2 li.level7:hover ul.level8, ul.navi ul.level2 li.level8:hover ul.level9 {
    left: 95%
}

ul.navi ul.level2 {
    padding: 0
}

ul.navi li.level2 {
    margin: 2px 2px 2px 0;
    border: 0;
    padding: 0 16px 0 0
}

ul.navi li.level2.first {
    margin: 2px
}

ul.navi li.level2:hover div.separator.level2, ul.navi li.level2:hover a.level2 {
    color: #f03
}

ul.navirtl li.level1:hover ul.level2 {
    top: auto;
    right: 0
}

ul.navirtl ul.level2 li.level2:hover ul.level3, ul.navirtl ul.level2 li.level3:hover ul.level4, ul.navirtl ul.level2 li.level4:hover ul.level5, ul.navirtl ul.level2 li.level5:hover ul.level6, ul.navirtl ul.level2 li.level6:hover ul.level7, ul.navirtl ul.level2 li.level7:hover ul.level8, ul.navirtl ul.level2 li.level8:hover ul.level9 {
    right: 95%
}

ul.navirtl ul.level2 {
    padding: 0
}

ul.navirtl li.level2 {
    margin: 2px 0 2px 2px;
    border: 0
}

ul.navirtl li.level2.first {
    margin: 2px
}

ul.navirtl ul.level3 li:hover {
    background: #444
}

#droplinenavigator.navi {
    height: 71px;
!important;
    font-family: "myriad-pro", sans-serif
}

#droplinenavigator.navi li.level1 {
    position: static;
    padding-top: 19px
}

#droplinenavigator.navi ul.level2 {
    margin: 0;
    margin-left: 15px !important;
    width: 1023px;
    height: 33px
}

#droplinenavigator.navi li.level2 {
    float: left
}

#droplinenavigator.navi div.separator.level2.havechild, #droplinenavigator.navi a.level2.havechild {
    background: 0
}

#droplinenavigator .mnone ul {
    display: none !important
}

#droplinenavigator.navi li.level1.active ul.level2 {
    display: block;
    left: 0
}

#droplinenavigator.navi ul.level2 li:hover {
    position: relative
}

#droplinenavigator.navi ul.level2 li:hover ul.level3 {
    left: -1px;
    top: 100%
}

#droplinenavigator.navirtl {
    height: 72px
}

#droplinenavigator.navirtl li.level1 {
    position: static
}

#droplinenavigator.navirtl ul.level2 {
    margin: 0;
    width: 1023px;
    height: 33px
}

#droplinenavigator.navirtl li.level2 {
    float: right
}

#droplinenavigator.navirtl div.separator.level2.havechild, #droplinenavigator.navirtl a.level2.havechild {
    padding: 0 20px 0 20px;
    background-image: url(../../common/images/arrow.png);
    background-position: 5% -106px;
    background-repeat: no-repeat
}

#droplinenavigator.navirtl li.level1.active ul.level2 {
    right: 0
}

#droplinenavigator.navirtl ul.level2 li:hover {
    position: relative
}

#droplinenavigator.navirtl ul.level2 li:hover ul.level3 {
    right: -1px;
    top: 99%
}

#droplinenavigator li.level1.active ul.level2 {
    z-index: 1
}

#droplinenavigator li.level1:hover ul.level2 {
    z-index: 2
}
ul.navi a.green span.menu-title {
 border-bottom: 5px solid rgb(122, 193, 69);
}
ul.navi a.olive span.menu-title {
    border-bottom: 5px solid rgb(137, 146, 62);
}
ul.navi a.blue span.menu-title {
    border-bottom: 5px solid rgb(19, 60, 100);
}
ul.navi a.azure span.menu-title {
    border-bottom: 5px solid rgb(0, 173, 217);
}
ul.navi a.purple span.menu-title {
    border-bottom: 5px solid rgb(134, 94, 154);
}
ul.navi a.orange span.menu-title {
    border-bottom: 5px solid rgb(206, 141, 45);
}
ul.navi a.red span.menu-title {
    border-bottom: 5px solid rgb(200, 37, 44);
}